.form-check-inline{
    width: auto !important;
    display: inline-block !important;
    height: auto !important;
}
.wbr-about-widget p{
    padding-left: 0;
}
.wbr-about-widget .f_title{
    /*min-height: 60px;*/
}
.wbr-about-widget .wbr-about-widget-adress{
    min-height: 60px;
}
.wbr-about-widget .wbr-about-widget-p{
    min-height: 120px;
}
.wbr-about-widget p strong{
    margin-top: 10px;
    display: block;
}

/*Side nav bar wbr*/
.wbr-sideNavBar ul{
    padding: 0;
    margin: 0;
}
.wbr-sideNavBar ul li,
.wbr-sideNavBar ul{
    list-style: none;
}

@media (min-width: 768px) {

    .wbr-sideNavBar{
        z-index: 999;
        position: fixed;
        top:25%;
        right: 0;
    }
    .wbr-sideNavBar ul li a{
        display: block;
        width: 100%;
        color: white;
        opacity: 1;
        transition: all 0.3s ease;
    }
    .wbr-sideNavBar ul li a:hover{
        opacity: 0.9;
    }
    .wbr-sideNavBar ul li span{
        padding-left: 15px;
    }
    .wbr-sideNavBar ul li img{
        width: 40px;
    }

    .wbr-sideNavBar ul li{
        min-width: 200px;
        padding: 10px;
        background-color:#00b2f3;
        border-bottom:0.5px solid #ffffff6b;
        color: white;
        transition: all 0.3s ease;
        transform: translateX(226px);
    }
    .wbr-sideNavBar ul li:hover{
        transform: translateX(0);
    }
}
@media (max-width: 768px) {
    .wbr-sideNavBar ul li{
        flex: 1;
        padding: 0;
        background-color:#00b2f3;
        border:0.5px solid #ffffff6b;
        color: white;
        text-align: center;

    }
    .wbr-sideNavBar ul li img{
        width: 44px;
        margin: 0 auto;
        display: block;
        padding: 3px;
    }
    .wbr-sideNavBar{
        z-index: 999;
        position: fixed;
       bottom: 0;
        width: 100%;
        left: 0;
        right: 0;
    }
    .wbr-sideNavBar ul li a{
        display: block;
        width: 100%;
        color: white;
        font-size: 12px;
        line-height: 1;
        opacity: 1;
        transition: all 0.3s ease;
        padding-bottom: 15px;
    }
    .wbr-sideNavBar ul{
        display: flex;
    }
}

/*-----------------FITLER---------------*/

.wbr_marka_filter a{
    color: white !important;
    cursor: pointer;
    white-space: nowrap;
}
.wbr_marka_filter a.active{
    background: #055577;
    border-color: #055577;
}
.wbr_marka_filter select{
    background-color: #00b2f3 ;
    color: white;
    border: none;
    padding: 5px;
    border-radius: 3px;
}
.wbr_tipus_filter a{
    color: #777777 !important;
    font-weight: bold;
    cursor: pointer
}
.wbr_tipus_filter a.active,
.wbr_tipus_filter a:hover{
    color: #00b2f3 !important;
    text-decoration: underline;
}
@media (max-width: 768px) {
    .wbr_tipus_filter a{
        white-space: nowrap;

    }
    .wbr_tipus_filter{
        overflow-x: scroll;
    }
    .wbr_tipus_filter.sticky-top{
        position: relative !important;
    }
}

.wbr-car-carousel .owl-dots {
    text-align: center;
    margin-top: 10px;
}
.wbr-car-carousel .owl-dots .owl-dot {
    height: 2px;
    width: 20px;
    background: #c6c6c6;
    margin-right: 6px;
    transition: all 300ms linear 0s;
}
.wbr-car-carousel .owl-dots .owl-dot:last-child {
    margin-right: 0px;
}
.wbr-car-carousel .owl-dots .owl-dot.active{
    background-color: #00b2f3;
}
@media (min-width: 768px) {
    .wbr-white-before:before {
        content: "";
        background: linear-gradient( white 0%, white 41%,transparent 100% );
        width: 100%;
        position: sticky;
        top: 150px;
        transform: translate(0, -81px);
        left: 0;
        margin-top: -240px;
        height: 240px;
        z-index: 9999;
    }
}

.title_two{
    z-index: 9;
    position: relative;
}
.wbr_tipus_filter{
    z-index: 99999;
}
.wbr-cars .l_collection_item {
    padding: 10px;
    height: 280px;
}
.wbr-cars .l_collection_item:hover {
    background: #ededed;
    overflow: visible;
}
.wbritemTopImg{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    transition: all 0.3s ease;
}
.wbr-cars .l_collection_item:hover .wbritemTopImg{
    opacity: 0;
}
.wbr-car-carousel{
    opacity: 0;
    transition: opacity 0.3s ease;
}
.wbr-cars .l_collection_item:hover .wbr-car-carousel{
    opacity: 1;
}
.wbr-cars .wbr-cars_footer{
    opacity: 0;
    transition: all 0.3s ease;
    /* bottom: -15px; */
    width: 100%;
    z-index: 999999999999;
    border: 1px solid #d1d1d1;
    background: #ffffff;
    /* left: 0; */
    /*padding: 5px;*/
    position: relative;
    height: 0;
    margin: 0 auto;
    margin-top: 5px;
    /* right: 0; */
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.1),0 4px 8px 0 rgba(0,0,0,0.1);
}
.wbr-cars .l_collection_item:hover .wbr-cars_footer{
    opacity: 1;
    height: auto;

}

.wbr-cars_footer a{
    color: #000000;
    width: 100%;
    position: relative;
    padding: 5px 10px;
    display: block;
    border-bottom: 1px solid #d1d1d1;
}
.wbr-cars_footer a:hover{
background-color: #E3E3E3;
}
@media (min-width: 768px) {
    .wbr_marka_filter.sticky-top {
        top: 140px;
    }
    .wbr_tipus_filter.sticky-top {
        top: 190px;
    }
}

.red_footer_area .about_widget .f_logo{
    background-color: #11b7f4;
}
.about_widget img {
    margin: 0 auto;
    margin-bottom: 35px;
    padding: 20px;
    position: relative;
    height: 190px;
    display: block;
}
.service_button .nav li a{
    font-size: 15px !important;
}
@media (max-width: 768px) {
    .red_footer_area.blue_bg{
        overflow: hidden;
    }
    .red_footer_area .about_widget .f_logo{
        margin-top: -20px;
    }
}
.wbr-car-video .play_btn{
    left: auto;
    top: auto;
    transform: none;
    background-color:#11b7f4 ;
    color: white;
}
.wbr-car-video{
    display: inline;
}
.abs_details{
    max-width: 500px;
}
.red_footer_area.blue_bg:before {
    content: "";
    background: url(../img/lablecbe.jpg) no-repeat scroll center center;
    min-height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0px;
    opacity: 0.2;
    bottom: auto;
    transform: none;
    z-index: -1;
}
.badge-light{
    background-color: #01b2f33b;
}
@media (min-width: 768px) {
    .main_slider.bus_slider .slider_item .slider_text{
        float: right;
    }
    .main_menu .navbar.navbar-expand-lg{
        max-height: 70px;
    }
}
.header_area.menu_three .main_menu .navbar.navbar-expand-lg .navbar-brand img{
    width: 140px;
    padding-top: 10px;
}
@media (max-width: 768px) {
    .header_area.menu_three .main_menu .navbar.navbar-expand-lg .navbar-brand img{
        width: 65px;
        padding: 0;
    }
}
.header_area.menu_three.navbar_fixed .main_menu .navbar.navbar-expand-lg .navbar-brand img{
    width: auto;
    height: 70px;
    padding-top:5px;
}
.main_slider.bus_slider .slider_item.slick-active .slider_text h3 span{
    color:#11b7f4 ;
}
.wbr-dark-overlay *{
    z-index: 1;
}
.wbr-dark-overlay{
    position: relative;
}
.wbr-dark-overlay:after{
    background-color:#055577 ;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    opacity: 0.5;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 34px;
    border: none;
    outline: none;
    background-color: #11b7f4;
    color: white;
    cursor: pointer;
    padding: 2px 10px 5px;
    border-radius: 50%;
    transition:all 0.3s ease ;
    box-shadow: 0px 0px 10px #0000005c;
}

#myBtn:hover {
    background-color: #055577;
}
.expert_brand_area{
    position: relative;
    z-index: 1;
}
.abs_wheels img{
    border-radius:0  10px 10px 0 ;
}
@media (max-width: 768px) {
    .mobile-header-wbr{
        display: flex;
        align-items: inherit;
    }
    .mobile-header-wbr .navbar-brand{
        margin-right: 10px !important;
    }
}
@media (min-width: 768px) {
    .flex-md-row-reverse .abs_wheels img{
        border-radius:  10px 0 0 10px  ;
    }
}
.top-phone span{
    opacity: 0;
    padding-left: 15px;
    transition: all 0.3s ease;
}
.top-phone:hover span,
.top-phone:active span,
.top-phone:focus span{
    opacity: 1;
}
.top-phone i{
    font-size: 22px;
    border: 1px solid #00b2f3;
    border-radius: 43px;
    padding: 16px;
}
.top-phone{
    float: left;
    color: #00b2f3;
    margin-top: 11px;
    /* margin-bottom: -10px; */
}
.detail-nav i:before{
    transform: rotate(-90deg);
    display: block;
}
.detail-nav i{
    left: -65px;
    position: absolute;
    top: -3px;
    background-color: #00b2f3;
    color: white;
    padding: 3px 15px  3px  6px;
    border-radius: 50px;
}
@media (max-width: 768px) {
    .detail-nav i{
        display: none;
    }
}

.wbr-arrow-big-btn{
    padding: 25px 15px;
    transition: all 0.3s ease;
    display: block;
    text-align: center;
    background-color: #00b2f3;
    color: white;
    font-size: 32px;

}
.wbr-arrow-big-btn:before {
    transition: all 0.3s ease;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 38px 0 38px 20px;
    position: absolute;
    right: -5px;
    display: block;
    z-index: 99999;
    top: 0px;
    opacity: 1;
    /* opacity: 0; */
    border-color: transparent transparent transparent #00b2f3;
}
.wbr-arrow-big-btn:hover{
    color: white;
    background-color:#055577 ;
}
.wbr-arrow-big-btn:hover:before {
    border-color: transparent transparent transparent #055577;
}
@media (max-width: 768px) {
    .wbr-arrow-big-btn{
        font-size: 20px;
    }
    .wbr-arrow-big-btn:before {
        right: -4.6px;
    }
}